/*

TEMPORARY STYLES TO REFACTOR INTO THE MAIN STYLE FILE ONCE GULP WORKING

*/
.banner-country-compatible,
.banner-purchase-options {
	text-align: center;
	background:#6da5da;
	color:white;
	overflow: hidden;
}
.banner-country-compatible {
	background: #6294c4;
	padding:30px 0;
}
.banner-country-compatible h3 {
	font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 1.5em;
	margin-top:0.2em;
}
.banner-country-compatible .flag {
	width:135px;
	height:125px;
	background: url('assets/images/sprite-flags2.png') no-repeat;
	margin:0 auto;
}
.banner-country-compatible .flag.us { background-position: left top; }
.banner-country-compatible .flag.ca { background-position: -135px top; }
.banner-country-compatible .flag.au { background-position: -270px top; }
.banner-country-compatible .flag.nz { background-position: -405px top; }
.banner-country-compatible .flag.uk { background-position: -540px top; }

.banner-purchase-options {
	padding:40px 0 60px;
}
.banner-purchase-options h3 {
	margin: 0.2em 0 3.5rem ;
}
.banner-purchase-options h4 {
	font-size: 2.3em;
}
.banner-purchase-options .icon-crown {
    height: 19px;
    width: 23px;
    background: url('dist/images/rtl-sprite.png') no-repeat left -280px;
    text-indent: -9999px;
	margin: 15px auto 0;
    overflow: hidden;
}
.banner-purchase-options .or span {
	border-radius: 50%;
	width:60px;
	height:60px;
	text-align: center;
	background: #6294c4;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 40px auto 0;
}
.banner-purchase-options a.btn {
	color:white;
	border: 1px solid white;
}
.banner-purchase-options .small-print {
	margin-top:30px;
	color: #436a8f;
}
.banner-purchase-options .small-print a {
	color: #436a8f;
	border-bottom: 1px solid #436a8f;
	padding-bottom:1px;
}
.banner-purchase-options .small-print a:hover {
	text-decoration: none;
}

/*** Oct 2018 update ***/

.woocommerce ul.products li.product {
	width: 46%;
}

@media (min-width: 768px) {
	.woocommerce ul.products li.product {
		width: 22.05%;
	}
}

.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
	font-size: 3.5rem;
    padding: .8rem 1rem .4rem;
}

.shop_attributes a[rel="tag"] {
	color: #333;
	pointer-events: none;
}

.woocommerce table.my_account_orders .button {
	margin-right: 4px;
}
